<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE> JFLA: Journées Francophones des Langages Applicatifs </TITLE>
</HEAD>

<!---------------------------------------------------------------------------->
<BODY>
<H1> JFLA: Journées Francophones des Langages Applicatifs       </H1>

Les JFLA (prononcer <EM>gifla</EM>) ont pour ambition de couvrir le
domaine des langages applicatifs c'est-à-dire, de façon
large et dans le désordre, les langages ensemblistes,
fonctionnels, parenthétiques, à objets ou acteurs,
à la fois sur les plans théoriques (nouveaux langages ou
dialectes, sémantique de nouveaux traits, compilation,
interprétation etc.) et pratiques (utilisation de ces langages,
implantation, gestion de mémoire, algorithmes distribués
ou parallèles, mesure de performances, etc.)

<P>
Ces journées ont été créées avec
plusieurs buts.  En premier, nous voulions reserrer les liens entre
les divers acteurs de ces communautés qui partagent,
malgré des aspects superficiels divergents, de larges pans
communs les différenciant tous en bloc des langages
algorithmiques plus classiques.  Les réunir, tous ensemble,
dans un même lieu pendant deux jours pleins semblait
idéal. En second, nous souhaitions que ces journées ne
soient pas trop élitistes, quoique de bon niveau, afin de
permettre aux jeunes de s'exprimer bref de s'entraîner à
la rude compétition mondiale. Une conséquence fut la
prescription de la seule langue française.  En troisième et
dernier lieu, nous nous reconnaissions un rôle didactique et
avons invité moult conférenciers de haut niveau à
venir exposer leur enthousiasme.

<P>
Les JFLA ont déjà une histoire:
<UL>
<LI> janvier 90: la Rochelle
<LI> janvier 91: Gresse-en-Vercors
<LI> janvier 92: Perros-Guirec
<!-- Comité de programme 92
        Pierre Castéran (Bordeaux)
        Pierre Cointe (IBP/LITP Paris 6)
        Guy Lapalme (U. de Montréal)
        Michel Lemaître (Onera/Cert/deri)
        Michel Mauny (INRIA-Rocquencourt)
        Jean-François Perrot (Laforia Paris 6)
        Christian Queinnec (LIX, INRIA-Rocquencourt)
        Daniel Ribbens (U. de Liège)
        Emmanuel Saint-James (Bull, Les Clayes/bois)
        Patrick Sallé (IRIT ENSEEIHT)
        Jean-Pierre Sansonnet (LRI CNRS)
        David Turner (U. of Kent)
-->
<LI> janvier 93: Annecy
<!-- Comité de programme 93
        Hassan Ait Kaci (DEC PRL)
        Bernard Berthomieu (LAAS, Toulouse)
        Pierre Castéran (U. de Bordeaux)
        Gaëtan Hains (U de Montréal)
        Jean-François Perrot (Laforia, Paris 6)
        Daniel Ribbens (U de Liège)
        Emmanuel Saint-James (Bull, Les Clayes/Bois)
        Patrick Sallé (IRIT ENSEEIHT)
        Jean-Pierre Sansonnet (LRI/CNRS, Orsay)
        Bernard Serpette (INRIA-Rocquencourt)
        David Turner (U of Kent)
        Pierre Weis (INRIA-Rocquencourt)
-->
<LI> janvier 94: Noirmoutiers
<!-- Comité de programme 94
        Bernard Berthomieu (LAAS, Toulouse)
        Pierre Cointe (école des mines de Nantes)
        Olivier Danvy ()
        Jacques Ferber (Laforia, Paris 6)
        Marc Gengler (EPFL, Suisse)
        Gaëtan Hains (U. de Montréal)
        Michel Lemaître (CERT/DERI, Toulouse)
        David de Roure (U. of Southampton)
        Daniel Ribbens (U. de Liège)
        Bernard Serpette (INRIA-Rocquencourt)
        Pierre Weis (INRIA-Rocquencourt)
-->
<LI> janvier 95: Bois d'amont
<!-- Comité de Programme 95
        Ve'ronique VIGUIE DONZEAU-GOUGE (CNAM Paris, France)
        Daniel BOURGET  (Te'le'com, Brest, France)   
        Xavier CUSSET   (3IP, Paris, France)
        Jose Luis FREIRE NISTAL (Universidad de la Coru~na, Espagne)
        The're`se HARDIN (Universite' Paris-6, France )
        Richard KIEBURTZ (Oregon Graduate Center, Portland, USA)
        Daniel LE METAYER (INRIA-IRISA Rennes, France)
        Michel MAUNY  (INRIA Rocquencourt, France)
        Luc MOREAU (Universite' de Lie`ge, Belgique)
        Jose PIQUER (Universidad de Chile, Santiago, Chili)
        Pierre WEIS  (INRIA Rocquencourt, France)
-->
<LI> janvier 96: Val-Morin (Canada)
<!-- Comité de programme 96 
        Guy Lapalme (Universite de Montreal, Canada)
        Bernard Berthomieu (LAAS,France)
        Patrice Boizumault (EMN, France)
        Marc Feeley (Universite de Montreal, Canada)
        Robert Halstead (DEC-CRL, USA)
        Daniel Le Metayer (IRISA, France)
        Luc Moreau (Universite de Liege, Belgique)
        Didier Remy (Inria, France)
        Jan Vitek (Universite de Geneve, Suisse)
-->
<LI> janvier 97: Dolomieu
<!-- Comité de programme 97
        Marc Gengler              (LIP, ENS-Lyon, Lyon)
        Jean-Pierre Briot         (LAFORIA-IBP, Paris)
        Charles Consel            (IRISA, Rennes)
        Guy Cousineau             (LIENS, ENS, Paris)
        Boi Faltings              (LIA, EPFL, Lausanne, Suisse)
        Marc Feeley               (U. de Montréal, Canada)
        Jacques Julliand          (LIB, U. de Franche-Comté, Besançon)
        Luc Moreau                (U. de Southampton, Grande-Bretagne)
        Jean-Francois Perrot      (LAFORIA-IBP, Paris)
-->
<LI> Février 98: Lac de Côme
<!-- comite de programme
        Stefano A Cerri         Universita di Milano
        Jacques Chazarain       Universite de Nice 
        Christophe Dony         Universite de Montpellier 
        Hugh Glaser             University of Southampton 
        Vincenzo Loia           Universita di Salerno 
        Giuseppe Longo          ENS Ulm 
        Jacques Malenfant       Ecole des Mines de Nantes
        Pierre Marcenac         Universite de la Reunion
        Francois Rouaix         INRIA-Rocquencourt
        Maria Simi              Universita di Pisa
-->
<LI> Février 99:
   <A HREF="http://pauillac.inria.fr/jfla/1999/"> Avoriaz </A>
<!-- comite de programme
       Pierre Weis (Président)    INRIA 
       Andrea Asperti             Université de Bologne 
       Philippe Audebaud          École Normale Supérieure de Lyon 
       Roberto Dicosmo            École Normale Supérieure (Paris) 
       Laurent Dami               Université de Genève 
       Damien Doligez            INRIA 
       Jean Goubault-Larrecq     G.I.E. Dyade 
       José Piquer               Université Catholique de Santiago (Chili) 
       Manuel Serrano            Université de Nice 
-->

<LI> Février 2000:
   <A HREF="http://pauillac.inria.fr/jfla/2000/"> Mont Saint-Michel </A>
<!-- COMITE de programme
       Catherine Dubois (Présidente)
       Université d'Evry, France
       Maria-Virginia Aponte CNAM Paris, France
       Pierre Castéran Université de Bordeaux, France
       Klaus Havelund Nasa, USA
       Emmanuel Ledinot Dassault-Aviation, France
       Luc Maranget INRIA Rocquencourt, France
       Catherine Parent IMAG, Grenoble, France
       Marc Pouzet Université Paris 6, France
       Jan Vitek Université de Purdue, USA

       Les deux orateurs invités seront:
       Richard Kieburtz, de l'Oregon Graduate Institute, Portland, USA.
       Bruno Marre, du LRI Orsay, France.
-->

<LI> Janvier 2001:
   <A HREF="http://pauillac.inria.fr/jfla/2001/">Pontarlier</A>
<!-- comite de programme
       Pierre Castéran (Président)  Labri, Université Bordeaux
       Philippe Ayrault Surlog 
       Bruno Barras Trusted Logic
       Tristan Crolard Paris 12 
       Olivier Danvy Brics, Université d'Aarhus, Danemark
       Georges Gonthier INRIA
       Valérie Ménissier-Morain LIP6
       Jean-François Monin France Telecom R et D
       Benjamin Werner Inria
-->

</UL>

<P> Les journées alternent mer et montagne et remplissent leurs
buts initiaux. Le brassage par âge et origine
géographique favorisent les échanges entre chercheurs
francophones de plus de neuf pays à ce jour.  Bref, les JFLA
sont prospères.

<P><HR>
<!---------------------------------------------------------------------------->
<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
<BR>
<!-- $Id: JFLA.html,v 1.7 1998/28/05 08:13:32 queinnec Exp $ -->
</ADDRESS>
</BODY>
</HTML>






